Bug 3124 - Вывод сообшений на английском языке
: Вывод сообшений на английском языке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kudzu)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-06 14:57 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-06 14:57:53
Вывод сообщений неплохо бы для начинающего пользвателя сделать на том языке, 
на котором производилась установка
------- Comment #1 From 2003-10-15 12:40:37 -------
fixed (kudzu-1.1.13)